/* =====[ PENGATURAN TABLE FORM VANDA ]===== */

.table_TABLE-VANDA {
  display: block!important;
  width: 100%!important;
  overflow-x: auto!important;
  margin-top: 0px!important;
  margin-bottom: 0px!important;
  padding: 7px 7px 0px 7px!important;
  font-size: 12px!important;
  border: 1px solid #aaaaaa!important;
  border-radius: 2px!important;
  background: rgb(204,204,204)!important;
}

.table-header_TABLE-VANDA {
  background: #878787!important;
  font-size: 12px!important;
  color: #ffffff!important;
}

.table-body_TABLE-VANDA {
  background: #ffffff!important;
  text-align: right!important;
  font-size: 12px!important;
}

.table-pagination_TABLE-VANDA {
  margin: 5px 0px 0px 0px!important;
  padding: 0px 0px 0px 0px!important;
  font-size: 12px!important;
}

.table td, .table th {
  padding: .75rem;
  vertical-align: top;
  border-top: 1px solid #dee2e6;
  text-align: center !important;
}
